Subject: [bug#43182] [PATCH] gnu: nomad: Update to 0.2.0-alpha-100-g6a565d3

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 04 Sep 2020 08:17:37 +0200

Hello Mike,

> Please use this patch the first patch was prematurely mailed.  This has the
> correct commit message and a debugging format removed.  Please forgive
> my git mail etiquette.

Sure. Could you please split this patch into three different ones, i.e
one per updated package?

Thanks,

Mathieu